diff --git a/changelog b/changelog
index 6638e38..7be1f23 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,29 @@
+20100311 tpd src/axiom-website/patches.html 2010311.01.tpd.patch
+20100311 tpd src/axiom-website/index1.html use new design
+20100311 tpd src/axiom-website/videos.html use new design
+20100311 tpd src/axiom-website/screenshots.html use new design
+20100311 tpd src/axiom-website/rosetta.html use new design
+20100311 tpd src/axiom-website/releasenotes.html use new design
+20100311 tpd src/axiom-website/patches.html use new design
+20100311 tpd src/axiom-website/index.html use new design
+20100311 tpd src/axiom-website/faq.html use new design
+20100311 tpd src/axiom-website/download.html use new design
+20100311 tpd src/axiom-website/documentation.html use new design
+20100311 tpd src/axiom-website/developers.html use new design
+20100311 tpd src/axiom-website/currentstate.html use new design
+20100311 tpd src/axiom-website/community.html use new design
+20100311 tpd src/axiom-website/bookvol10.2full.html use new design
+20100311 tpd src/axiom-website/bookvol10.2abb.html use new design
+20100311 tpd src/axiom-website/CATS/index.html use new design
+20100311 tpd src/axiom-website/style.css rewrite per Nate Daly
+20100311 tpd src/axiom-website/participate.html new page added
+20100311 tpd src/axiom-website/outsidelinks.html new page added
+20100311 tpd src/axiom-website/information.html new page added
+20100311 tpd src/axiom-website/help.html new page added
+20100311 tpd src/axiom-website/contact.html new page added
+20100311 tpd src/axiom-website/commonheader.html extract common elements
+20100311 tpd src/axiom-website/bugreport.html new page added
+20100311 tpd src/axiom-website/books.html new page added
 20100310 tpd src/axiom-website/patches.html 2010310.02.tpd.patch
 20100310 tpd src/input/unittest2.input fix broken tests
 20100310 tpd src/axiom-website/patches.html 2010310.01.tpd.patch
diff --git a/src/axiom-website/CATS/index.html b/src/axiom-website/CATS/index.html
index ce023c8..53f1a23 100644
--- a/src/axiom-website/CATS/index.html
+++ b/src/axiom-website/CATS/index.html
@@ -1,10 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   (CATS) Computer Algebra Test Suite
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="../style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
- <body>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="../axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='../download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='../outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="../bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 This work is part of the Computer Algebra Test Suite (CATS).
 These files show the results that Axiom computes given the
 set of integrals listed in 
diff --git a/src/axiom-website/books.html b/src/axiom-website/books.html
new file mode 100644
index 0000000..dcc84f1
--- /dev/null
+++ b/src/axiom-website/books.html
@@ -0,0 +1,266 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+<h2>DOCUMENTATION:</h2>
+<ul>
+ <li>Books
+  <ul>
+   <li>
+    <a href="axiom-website/bookvol0.pdf">
+     Jenks, R.D and Sutor R, "Axiom: The Scientific Computation System"
+    </a>
+   </li>
+   <li>
+    <a href="axiom-website/bookvol1.pdf">
+     Daly, T, "Axiom Volume 1: Tutorial"
+    </a>
+   </li>
+  </ul>
+ </li>
+ <li>Literate Documents
+  <ul>
+   <li>
+<a href="http://axiom-developer.org/axiom-website/documentation.html">
+ documentation</a>
+   </li>
+   <li>
+    <a href="axiom-website/dhmatrix.spad.pdf">dhmatrix.spad.pdf</a>
+   </li>
+  </ul>
+ </li>
+ <li>Release Notes
+  <ul>
+   <li>
+    <a href="axiom-website/releasenotes.html">Release Notes</a>
+   </li>
+  </ul>
+ </li>
+ <li>Blogs
+  <ul>
+   <li>
+    <a href="http://amca01.wordpress.com/2008/05/25/an-introduction-to-axiom-1">Alasdair's Musings</a>
+   </li>
+  </ul>
+ </li>
+</ul>
+
+<br/><br/><br/>
+The Axiom system is gradually being documented in a set of literate volumes.
+These change with every update to the system since they contain the
+actual system source code. The volumes listed here are updated every
+other month when the system is distributed. The current volume set is:
+<ul>
+ <li>
+  <a href="toc.pdf">Combined Table of Contents</a>
+ </li>
+ This is the table of contents from the existing volumes
+ combined into one document for easy reference.
+ <br/>
+ <li>
+  <a href="bookvol0.pdf">Volume 0: Axiom Jenks and Sutor</a>
+ </li>
+ This is the reconstructed Jenks and Sutor volume.
+ <br/>
+ <li>
+  <a href="bookvol1.pdf">Volume 1: Axiom Tutorial</a>
+ </li>
+ This is the tutorial volume ISBN 1-411-66587-X.
+ Hardcopy is available from Amazon.com or Lulu.com
+ <br/>
+ <li>
+  <a href="bookvol2.pdf">Volume 2: Axiom Users Guide</a>
+ </li>
+ This is a more detailed explanation with current information
+ for Axiom users.
+ <br/>
+ <li>
+  <a href="bookvol3.pdf">Volume 3: Axiom Programmers Guide</a>
+ </li>
+ This is information about the language and algebra hierarchy
+ for Spad language programmers.
+ <br/>
+ <li>
+  <a href="bookvol4.pdf">Volume 4: Axiom Developers Guide</a>
+ </li>
+ This is a collection of useful information for developers.
+ <br/>
+ <li>
+  <a href="bookvol5.pdf">Volume 5: Axiom Interpreter</a>
+ </li>
+ This is the source code and explanation for the interpreter.
+ <br/>
+ <li>
+  <a href="bookvol6.pdf">Volume 6: Axiom Command</a>
+ </li>
+ This covers the axiom commands, sman, and some other system
+ related issues.
+ <br/>
+ <li>
+  <a href="bookvol7.pdf">Volume 7: Axiom Hyperdoc</a>
+ </li>
+ This is the source and explanation of the X11 hyperdoc subsystem.
+ <br/>
+ <ul>
+ <li>
+  <a href="bookvol7.1.pdf">Volume 7.1: Axiom Hyperdoc Pages</a>
+ </li>
+ This is the source and pages for Hyperdoc.
+ </ul>
+ <li>
+  <a href="bookvol8.pdf">Volume 8: Axiom Graphics</a>
+ </li>
+ This is the source and explanation of the X11 graphics subsystem.
+ <br/>
+ <li>
+  <a href="bookvol9.pdf">Volume 9: Axiom Compiler</a>
+ </li>
+ This is the source and explanation of the spad compiler.
+ <br/>
+ <li>
+  <a href="bookvol10.pdf">Volume 10: Axiom Algebra Implementation</a>
+ </li>
+ This is a multi-volume set covering the algebra. The first
+ volume deals with implementation issues.
+ <ul>
+ <li>
+  <a href="bookvol10.1.pdf">Volume 10.1: Axiom Algebra Theory</a>
+ </li>
+ This volume gives background theory for various algebra topics.
+ <li>
+  <a href="bookvol10.2.pdf">Volume 10.2: Axiom Algebra Categories</a>
+ </li>
+ This is the source code for all of the categories.
+ <li>
+  <a href="bookvol10.3.pdf">Volume 10.3: Axiom Algebra Domains</a>
+ </li>
+ This is the source code for all of the domains.
+ <li>
+  <a href="bookvol10.4.pdf">Volume 10.4: Axiom Algebra Packages</a>
+ </li>
+ This is the source code for all of the packages.
+ </ul>
+ <li>
+  <a href="bookvol11.pdf">Volume 11: Axiom Browser</a>
+ </li>
+ This is the source and explanation of the new Firefox browser
+ front end.
+ <br/>
+ <li>
+  <a href="bookvol12.pdf">Volume 12: Axiom Crystal</a>
+ </li>
+ This is the design documents and internals for the crystal interface.
+ <br/>
+</ul>
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/bookvol10.2abb.html b/src/axiom-website/bookvol10.2abb.html
index 964834f..e955c44 100644
--- a/src/axiom-website/bookvol10.2abb.html
+++ b/src/axiom-website/bookvol10.2abb.html
@@ -1,113 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
-   <script type="text/javascript">
-    var W3CDOM = (document.createElement && document.getElementsByTagName);
-    window.onload = init;
-    function init(evt) {
-      SVGscale(0.75);
-    }
-    function SVGscale(scale) {
-      window.SVGsetDimension(4839*scale, 2449*scale);
-      window.SVGsetScale(scale,scale);	
-      var box = document.getElementById('svgid');
-      box.width = 4839*scale;
-      box.height = 2449*scale;
-    }
-  </script>
-
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" 
-        title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
-</head>
-<body bgcolor="#ffff66">
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 <h2>Axiom Abbreviated Category and Domain graph</h2>	
 <div>
 	choose here: 
diff --git a/src/axiom-website/bookvol10.2full.html b/src/axiom-website/bookvol10.2full.html
index 899b1c4..b4176c6 100644
--- a/src/axiom-website/bookvol10.2full.html
+++ b/src/axiom-website/bookvol10.2full.html
@@ -1,113 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
-   <script type="text/javascript">
-    var W3CDOM = (document.createElement && document.getElementsByTagName);
-    window.onload = init;
-    function init(evt) {
-      SVGscale(0.75);
-    }
-    function SVGscale(scale) {
-      window.SVGsetDimension(10354*scale, 1430*scale);
-      window.SVGsetScale(scale,scale);	
-      var box = document.getElementById('svgid');
-      box.width = 10354*scale;
-      box.height = 1430*scale;
-    }
-  </script>
-
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" 
-        title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
-</head>
-<body bgcolor="#ffff66">
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 <h2>Axiom Abbreviated Category and Domain graph</h2>	
 <div>
 	choose here: 
diff --git a/src/axiom-website/bugreport.html b/src/axiom-website/bugreport.html
new file mode 100644
index 0000000..8cca963
--- /dev/null
+++ b/src/axiom-website/bugreport.html
@@ -0,0 +1,117 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+Todo
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/commonheader.html b/src/axiom-website/commonheader.html
new file mode 100644
index 0000000..6261ce2
--- /dev/null
+++ b/src/axiom-website/commonheader.html
@@ -0,0 +1,114 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
diff --git a/src/axiom-website/community.html b/src/axiom-website/community.html
index b6a4113..4ffe8a7 100644
--- a/src/axiom-website/community.html
+++ b/src/axiom-website/community.html
@@ -1,95 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 <div id="body">
   <h1>Axiom community, mailing lists</h1>
 
diff --git a/src/axiom-website/contact.html b/src/axiom-website/contact.html
new file mode 100644
index 0000000..b71cbc3
--- /dev/null
+++ b/src/axiom-website/contact.html
@@ -0,0 +1,125 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+You can send mail to <a href="mailto:daly@axiom-developer.org">
+<b>Tim Daly</b></a>. Additional information is available at my 
+<a href="http://daly.axiom-developer.org"><b>website</b></a>.
+<br/><br/>
+Note that Axiom is unrelated to my primary employment and is a
+strictly volunteer activity on my part. I am one of the original
+authors of Axiom where it was my primary work at IBM Research. I have
+been active with Axiom since August 2000 when I did the primary
+contact with NAG to provide open source.
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/currentstate.html b/src/axiom-website/currentstate.html
index fc91116..0e866c1 100644
--- a/src/axiom-website/currentstate.html
+++ b/src/axiom-website/currentstate.html
@@ -1,96 +1,116 @@
-<HTML>
- <HEAD>
-  <TITLE>
-   Axiom Website
-  </TITLE>
- </HEAD>
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="http://arch.axiom-developer.org/index.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
   <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
    This information was last updated on July 23, 2008
   <br>
   <PRE>
diff --git a/src/axiom-website/developers.html b/src/axiom-website/developers.html
index 792d131..c6fb83f 100644
--- a/src/axiom-website/developers.html
+++ b/src/axiom-website/developers.html
@@ -1,95 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 <div id="body">
   <h1>Axiom Development</h1>
 
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 4a0f888..0fa44b6 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -1,95 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
 <div id="body">
   <h1> Why Literate Programming?</h1>
 
diff --git a/src/axiom-website/download.html b/src/axiom-website/download.html
index 21cd5a8..0ac9d4f 100644
--- a/src/axiom-website/download.html
+++ b/src/axiom-website/download.html
@@ -1,95 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
   <h1> Pre-compiled binaries</h1>
 
   Axiom has been compiled to run on various platforms. 
@@ -787,6 +810,89 @@
    </tbody>
   </table>
 
+<h1>Axiom on Windows:</h1>
+You can now run Axiom on a Windows box. Basically all Axiom needs
+to run is an X server and a linux install. This detailed set of 
+steps shows you how to set up an X server on windows (Step A),
+get a copy of Axiom (Step B), set up ubuntu (Step C), set up
+the minor details (Step D, E), and start Axiom (Step F).
+
+The steps are very simple and are laid out in detail here:
+<ol>
+ <li> set up an X server on windows:</li>
+  <ol>
+   <li> visit <a href="http://gears.aset.psu.edu/hpc/guides/xming">
+                 http://gears.aset.psu.edu/hpc/guides/xming</a>
+   </li>
+   <li> download Xming</li>
+   <li> install it in windows</li>
+   <li> launch it</li>
+  </ol>
+ <li> download axiom ubuntu image</li>
+  <ol>
+   <li> visit 
+     <a href="http://axiom-developer.org/axiom-website/download.html">
+        http://axiom-developer.org/axiom-website/downloads.html</a>
+   </li>
+   <li> download 
+     <a href="http://axiom-developer.org/axiom-website/downloads/axiom-ubuntu-nov2008-bin.tgz">
+        ubuntu as axiom-ubuntu-nov2008-bin.tgz</a>
+   </li>
+   <li> save axiom tgz image to C:\</li>
+  </ol>
+ <li> set up Portable_Ubuntu on windows</li>
+  <ol>
+   <li> download 
+<a href="http://downloads.sourceforge.net/portableubuntu/Portable_Ubuntu.exe">
+       Portable_Ubuntu</a>
+   </li>
+   <li> run the exe to install it (it created c:\Portable_Ubuntu directory)
+   </li>
+   <li> cd Portable_Ubuntu</li>
+   <li> run_portable_ubuntu (it is a bat file)</li>
+  </ol>
+ <li> enable root access in ubuntu</li>
+  <ol>
+   <li> in the ubuntu menu bar Applications->Accessories->Terminal</li>
+   <li> sudo passwd root (the default root password is 123456)</li>
+   <li> choose and set a new password</li>
+  </ol>
+ <li> find your window IP address</li>
+  <ol>
+   <li> open a windows cmd window (Start->Accessories->Command Prompt)</li>
+   <li> type ipconfig</li>
+   <li> write down your IP address (e.g. 192.168.1.105) </li>
+  </ol>
+ <li> install axiom into /etc (the only place with room in my install)</li>
+  <ol>
+   <li> su -   (become root in ubunut)</li>
+   <li> cd /etc</li>
+   <li> tar -zxf /mnt/C/axiom-ubuntu-nov2008-bin.tgz</li>
+  </ol>
+ <li> test starting axiom</li>
+  <ol>
+   <li> cd axiom</li>
+   <li> export DISPLAY=192.168.1.105:0.0 </li>
+   <li> export AXIOM=`pwd`/mnt/ubuntu</li>
+   <li> export PATH=$AXIOM/bin:$PATH</li>
+   <li> axiom</li>
+  </ol>
+ </ol>
+
+Now you can start Axiom anytime. Most of these steps can be put into
+shell scripts on Ubuntu and bat files in Windows.
+ <ol>
+  <li> launch Xming (if you don't plan to draw or use hyperdoc, skip this)
+  <li> cd Portable_Ubuntu
+  <li> run_portable_ubuntu
+  <li> cd /etc/axiom
+  <li> export DISPLAY=192.168.1.105:0.0 
+  <li> export AXIOM=`pwd`/mnt/ubuntu
+  <li> export PATH=$AXIOM/bin:$PATH
+  <li> axiom
+ </ol>
+
+  <hr>
 
   <h4>Older versions</h4>
   <b>macosxppc Mar 2008</b> 
diff --git a/src/axiom-website/faq.html b/src/axiom-website/faq.html
index 5f09733..293105e 100644
--- a/src/axiom-website/faq.html
+++ b/src/axiom-website/faq.html
@@ -1,104 +1,125 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
-
-<div id="body">
-  <h1>FAQ</h1>
-
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
+  <h1>Frequently Asked Questions (FAQ)</h1>
+  <br/>
   <dl>
     <dt>
-     <font size=5>
+     <h2>
      What is Axiom license?
-     </font>
+     </h2>
     </dt>
     <dd>
      Axiom is free software, available under a BSD like license. For
@@ -108,9 +129,10 @@
     </dd>
 
     <dt>
-     <font size=5>
+     <br/>
+     <h2>
       What is the future of Axiom?
-     </font>
+     </h2>
     </dt>
     <dd>
 
@@ -120,9 +142,10 @@
     </dd>
 
     <dt>
-     <font size=5>
+     <br/>
+     <h2>
       What is Axiom size?
-     </font>
+     </h2>
     </dt>
     <dd> 
 
@@ -137,9 +160,10 @@
     </dd>
 
     <dt>
-     <font size=5>
+     <br/>
+     <h2>
       On which system is known to run Axiom?
-     </font>
+     </h2>
     </dt>
     <dd> 
 
@@ -176,9 +200,10 @@
     </dd>
 
     <dt>
-     <font size=5>
+     <br/>
+     <h2>
      How do I submit a patch?
-     </font>
+     </h2>
     </dt>
     <dd>
 <pre>
diff --git a/src/axiom-website/help.html b/src/axiom-website/help.html
new file mode 100644
index 0000000..0c01a34
--- /dev/null
+++ b/src/axiom-website/help.html
@@ -0,0 +1,139 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+There are various forums for getting help. 
+The most productive is to send email to the 
+<a href="mailto:axiom-developer@nongnu.org">axiom-developer</a> mailing list.
+
+This forum is watched by many people and someone is likely to answer your
+question in a short time. Be aware that Axiom support is a strictly 
+volunteer effort so adjust your expectations accordingly.
+<br/><br/>
+If you encounter a bug you can post it to the axiom-developer forum.
+Be aware that if you don't include which system you are running,
+which release of Axiom you are running, and a reasonable console
+log that shows the bug then you can expect to be asked for those.
+It is nearly impossible to debug a problem without this information.
+<br/><br/>
+In addition, if you feel it necessary, you can copy me directly on
+the email. Send it to <a href="mailto:daly@axiom-developer.org">Tim Daly</a>.
+This won't change anything about the response though as I get all of the
+emails that go to the list.
+<br/><br/>
+There is another list, <a href="mailto:axiom-math@nongnu.org">axiom-math,</a> 
+intended for math related questions rather than developer related questions.
+If your problem is about how to compute something or ideas for new math
+or other non-developer questions, feel free to post them here.
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/index.html b/src/axiom-website/index.html
index f25b84b..da5dbc8 100644
--- a/src/axiom-website/index.html
+++ b/src/axiom-website/index.html
@@ -1,235 +1,129 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="axiom-website/style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom-website/axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/download.html" 
-        title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="axiom-website/videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="axiom-website/bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
-  <br>
-  <hr>
-<h1>Axiom on Windows:</h1>
-You can now run Axiom on a Windows box. Basically all Axiom needs
-to run is an X server and a linux install. This detailed set of 
-steps shows you how to set up an X server on windows (Step A),
-get a copy of Axiom (Step B), set up ubuntu (Step C), set up
-the minor details (Step D, E), and start Axiom (Step F).
+<div id='container'>
 
-The steps are very simple and are laid out in detail here:
-<ol>
- <li> set up an X server on windows:</li>
-  <ol>
-   <li> visit <a href="http://gears.aset.psu.edu/hpc/guides/xming">
-                 http://gears.aset.psu.edu/hpc/guides/xming</a>
-   </li>
-   <li> download Xming</li>
-   <li> install it in windows</li>
-   <li> launch it</li>
-  </ol>
- <li> download axiom ubuntu image</li>
-  <ol>
-   <li> visit 
-     <a href="http://axiom-developer.org/axiom-website/download.html">
-        http://axiom-developer.org/axiom-website/downloads.html</a>
-   </li>
-   <li> download 
-     <a href="http://axiom-developer.org/axiom-website/downloads/axiom-ubuntu-nov2008-bin.tgz">
-        ubuntu as axiom-ubuntu-nov2008-bin.tgz</a>
-   </li>
-   <li> save axiom tgz image to C:\</li>
-  </ol>
- <li> set up Portable_Ubuntu on windows</li>
-  <ol>
-   <li> download 
-<a href="http://downloads.sourceforge.net/portableubuntu/Portable_Ubuntu.exe">
-       Portable_Ubuntu</a>
-   </li>
-   <li> run the exe to install it (it created c:\Portable_Ubuntu directory)
-   </li>
-   <li> cd Portable_Ubuntu</li>
-   <li> run_portable_ubuntu (it is a bat file)</li>
-  </ol>
- <li> enable root access in ubuntu</li>
-  <ol>
-   <li> in the ubuntu menu bar Applications->Accessories->Terminal</li>
-   <li> sudo passwd root (the default root password is 123456)</li>
-   <li> choose and set a new password</li>
-  </ol>
- <li> find your window IP address</li>
-  <ol>
-   <li> open a windows cmd window (Start->Accessories->Command Prompt)</li>
-   <li> type ipconfig</li>
-   <li> write down your IP address (e.g. 192.168.1.105) </li>
-  </ol>
- <li> install axiom into /etc (the only place with room in my install)</li>
-  <ol>
-   <li> su -   (become root in ubunut)</li>
-   <li> cd /etc</li>
-   <li> tar -zxf /mnt/C/axiom-ubuntu-nov2008-bin.tgz</li>
-  </ol>
- <li> test starting axiom</li>
-  <ol>
-   <li> cd axiom</li>
-   <li> export DISPLAY=192.168.1.105:0.0 </li>
-   <li> export AXIOM=`pwd`/mnt/ubuntu</li>
-   <li> export PATH=$AXIOM/bin:$PATH</li>
-   <li> axiom</li>
-  </ol>
- </ol>
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom-website/axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
 
-Now you can start Axiom anytime. Most of these steps can be put into
-shell scripts on Ubuntu and bat files in Windows.
- <ol>
-  <li> launch Xming (if you don't plan to draw or use hyperdoc, skip this)
-  <li> cd Portable_Ubuntu
-  <li> run_portable_ubuntu
-  <li> cd /etc/axiom
-  <li> export DISPLAY=192.168.1.105:0.0 
-  <li> export AXIOM=`pwd`/mnt/ubuntu
-  <li> export PATH=$AXIOM/bin:$PATH
-  <li> axiom
- </ol>
+<hr/>
 
-  <hr>
-<h1>Axiom on Other Systems:</h1>
+<div id='content_container'>
 
-Axiom runs on many other systems. Visit the 
-<a href="http://axiom-developer.org/axiom-website/download.html">download</a>
-link to see available binary and source distributions.
-  <hr>
-<h2>DOCUMENTATION:</h2>
-<ul>
- <li>Books
-  <ul>
-   <li>
-    <a href="axiom-website/bookvol0.pdf">
-     Jenks, R.D and Sutor R, "Axiom: The Scientific Computation System"
-    </a>
-   </li>
-   <li>
-    <a href="axiom-website/bookvol1.pdf">
-     Daly, T, "Axiom Volume 1: Tutorial"
-    </a>
-   </li>
-  </ul>
- </li>
- <li>Literate Documents
-  <ul>
-   <li>
-<a href="http://axiom-developer.org/axiom-website/documentation.html">
- documentation</a>
-   </li>
-   <li>
-    <a href="axiom-website/dhmatrix.spad.pdf">dhmatrix.spad.pdf</a>
-   </li>
-  </ul>
- </li>
- <li>Release Notes
-  <ul>
-   <li>
-    <a href="axiom-website/releasenotes.html">Release Notes</a>
-   </li>
-  </ul>
- </li>
- <li>Blogs
-  <ul>
-   <li>
-    <a href="http://amca01.wordpress.com/2008/05/25/an-introduction-to-axiom-1">Alasdair's Musings</a>
-   </li>
-  </ul>
- </li>
-</ul>
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a></div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='axiom-website/outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="axiom-website/bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
 
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
 
   <div id="body">
    <h1>
     What is Axiom?
    </h1>
    <p>
-   <font size=4>
+   <!--font size=4-->
+  Axiom is a general purpose Computer Algebra system. It is useful for
+  research and development of mathematical algorithms. It defines a
+  strongly typed, mathematically correct type hierarchy. It has a
+  programming language and a built-in compiler.
+   <!--/font-->
+   </p>
+   <p>
+   <!--font size=4-->
   Axiom has been in development since 1971. At that time, it was called
   Scratchpad. Scratchpad was a large, general purpose computer algebra
   system that was originally developed by IBM under the direction of
@@ -248,10 +142,10 @@ link to see available binary and source distributions.
   of the system and eventually helped transfer the product to NAG. For a
   variety of reasons it never became a financial success and NAG
   withdrew it from the market in October, 2001.
-   </font>
+   <!--/font-->
    </p>
  <p>
-   <font size=4>
+   <!--font size=4-->
   NAG agreed to release Axiom as free software. The basic motivation was
   that Axiom represents something different from other programs in a lot
   of ways. Primarily because of its foundation in mathematics the Axiom
@@ -259,9 +153,9 @@ link to see available binary and source distributions.
   state it represents about 30 years and 300 man-years of research
   work. To strive to keep such a large collection of knowledge alive
   seems a worthwhile goal.
-   </font>
+   <!--/font-->
    </p><p>
-   <font size=4>
+   <!--font size=4-->
   Efforts are underway to extend this software to 
   <ul>
   <li> (a) develop a better user interface 
@@ -272,17 +166,10 @@ link to see available binary and source distributions.
   <li> (f) integrate logic programming 
   <li> (g) develop an Axiom Journal with refereed submissions.
   </ul>
+   <!--/font-->
 </p>
   </div>
-   <p>
-   <font size=4>
-  Axiom is a general purpose Computer Algebra system. It is useful for
-  research and development of mathematical algorithms. It defines a
-  strongly typed, mathematically correct type hierarchy. It has a
-  programming language and a built-in compiler.
-   </font>
-   </p>
- <p><font size=4>
+ <p><!--font size=4-->
   Axiom development was partially supported by 
   <a href="http://www.caissny.org">CAISS</A>, 
   the Center for Algorithms and Interactive Scientific Software. 
@@ -300,13 +187,13 @@ link to see available binary and source distributions.
    Douglas Troeger    CCNY Computer Science Chair
    Ed Grossman        CCNY Mathematics Chair
   </pre>
-   </font>
+   <!--/font-->
    </p>
   <a href="http://sourceforge.net">
    <img src="http://sourceforge.net/sflogo.php?group_id=48359&amp;type=1" 
     width="88" height="31" border="0" alt="SourceForge.net Logo" />
   </a>
-   <div id="date" align="right"><small>Last Update: November 2008</small></div>
+   <div id="date" align="right"><small>Last Update: March 2010</small></div>
 </body>
 </html>
 
diff --git a/src/axiom-website/index1.html b/src/axiom-website/index1.html
new file mode 100644
index 0000000..f140681
--- /dev/null
+++ b/src/axiom-website/index1.html
@@ -0,0 +1,200 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a></div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+  <div id="body">
+   <h1>
+    What is Axiom?
+   </h1>
+   <p>
+   <!--font size=4-->
+  Axiom is a general purpose Computer Algebra system. It is useful for
+  research and development of mathematical algorithms. It defines a
+  strongly typed, mathematically correct type hierarchy. It has a
+  programming language and a built-in compiler.
+   <!--/font-->
+   </p>
+   <p>
+   <!--font size=4-->
+  Axiom has been in development since 1971. At that time, it was called
+  Scratchpad. Scratchpad was a large, general purpose computer algebra
+  system that was originally developed by IBM under the direction of
+  Richard Jenks.  The project started in 1971 and evolved slowly.  Barry
+  Trager was key to the technical direction of the project. Scratchpad
+  developed over a 20 year stretch and was basically considered as a
+  research platform for developing new ideas in computational
+  mathematics. In the 1990s, as IBM's fortunes slid, the Scratchpad
+  project was renamed to Axiom, sold to the Numerical Algorithms Group
+  (NAG) in England and became a commercial system.  As part of the
+  Scratchpad project at IBM in Yorktown 
+  <a href="http://daly.axiom-developer.org">
+  Tim Daly
+  </a> 
+  worked on all aspects
+  of the system and eventually helped transfer the product to NAG. For a
+  variety of reasons it never became a financial success and NAG
+  withdrew it from the market in October, 2001.
+   <!--/font-->
+   </p>
+ <p>
+   <!--font size=4-->
+  NAG agreed to release Axiom as free software. The basic motivation was
+  that Axiom represents something different from other programs in a lot
+  of ways. Primarily because of its foundation in mathematics the Axiom
+  system will potentially be useful 30 years from now.  In its current
+  state it represents about 30 years and 300 man-years of research
+  work. To strive to keep such a large collection of knowledge alive
+  seems a worthwhile goal.
+   <!--/font-->
+   </p><p>
+   <!--font size=4-->
+  Efforts are underway to extend this software to 
+  <ul>
+  <li> (a) develop a better user interface 
+  <li> (b) make it useful as a teaching tool 
+  <li> (c) develop an algebra server protocol 
+  <li> (d) integrate additional mathematics 
+  <li> (e) rebuild the algebra in a literate programming style 
+  <li> (f) integrate logic programming 
+  <li> (g) develop an Axiom Journal with refereed submissions.
+  </ul>
+   <!--/font-->
+</p>
+  </div>
+ <p><!--font size=4-->
+  Axiom development was partially supported by 
+  <a href="http://www.caissny.org">CAISS</A>, 
+  the Center for Algorithms and Interactive Scientific Software. 
+  CAISS is a joint effort of the Computer Science and Mathematics
+  Departments of The City College of New York, part of the City
+  University system. Support by CAISS and CCNY is gratefully acknowledged.
+  In particular, the support by 
+  <br>
+  <pre>
+   Matthew Goldstein  CUNY Chancellor
+   Zeev Dagan         CCNY Provost
+   Maria Tamargo      CCNY Dean of Science
+   Joseph Barba       CCNY Dean of Engineering
+   Gilbert Baumslag   CCNY Distinguish Professor, Director of CAISS
+   Douglas Troeger    CCNY Computer Science Chair
+   Ed Grossman        CCNY Mathematics Chair
+  </pre>
+   <!--/font-->
+   </p>
+  <a href="http://sourceforge.net">
+   <img src="http://sourceforge.net/sflogo.php?group_id=48359&amp;type=1" 
+    width="88" height="31" border="0" alt="SourceForge.net Logo" />
+  </a>
+   <div id="date" align="right"><small>Last Update: March 2010</small></div>
+</body>
+</html>
+
+
diff --git a/src/axiom-website/information.html b/src/axiom-website/information.html
new file mode 100644
index 0000000..8cca963
--- /dev/null
+++ b/src/axiom-website/information.html
@@ -0,0 +1,117 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+Todo
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/outsidelinks.html b/src/axiom-website/outsidelinks.html
new file mode 100644
index 0000000..bd6d6a7
--- /dev/null
+++ b/src/axiom-website/outsidelinks.html
@@ -0,0 +1,148 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+Axiom is mentioned at several external sites.
+<br/><br/>
+<a href="http://en.wikipedia.org/wiki/Axiom_computer_algebra_system">
+<b>Wikipedia</b></a> contains an encyclopedia entry with a simple overview.
+There is a link to the Axiom home page and links to all of the Axiom books.
+<br/><br/>
+<a href="http://github.com/daly/axiom"><b>Github</b></a> is a master site for
+distributing releases. It is updated every two months. It contains the
+sources used to build the various download versions of the system.
+<br/>
+<pre>
+git clone git://github.com/daly/axiom.git
+</pre>
+<br/><br/>
+<a href="http://sourceforge.net/projects/axiom"><b>Sourceforge</b></a> is
+a development site for Axiom code. Daily changes are reflected in
+this git repository. You can download from here by typing:
+<br/>
+<pre>
+git clone git://axiom.git.sourceforge.net/gitroot/axiom/axiom
+</pre>
+<br/><br/>
+<a href="http://savannah.nongnu.org/projects/axiom"><b>Savannah</b></a> is
+a development site for Axiom code. Daily changes are reflected in
+this git repository. You can download from here by typing:
+<br/>
+<pre>
+git clone git://git.savannah.nongnu.org/axiom.git
+</pre>
+<br/><br/>
+Axiom is mentioned in 
+<a href="http://amca01.wordpress.com/2008/05/25/an-introduction-to-axiom-1">
+<b>Alasdair's Musings</b></a> blog.
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/participate.html b/src/axiom-website/participate.html
new file mode 100644
index 0000000..8cca963
--- /dev/null
+++ b/src/axiom-website/participate.html
@@ -0,0 +1,117 @@
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <head>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
+ </head>
+ <body bgcolor="#ffff66">
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+Todo
+
+</body>
+</html>
\ No newline at end of file
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 72bad2f..6863154 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1,119 +1,141 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <!-- NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE -->
+ <!-- This page has a special sidebar after Site Navigation -->
+ <!-- NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+  <br/>
+  <div class='sidebar_heading'>Releases</div>
+  <div class='sidebar_body'><a href='#latest'>Latest</a></div>
+  <div class='sidebar_body'><a href="#20091124">November 24, 2009</div>
+  <div class='sidebar_body'><a href="#20090926">September 26, 2009</div>
+  <div class='sidebar_body'><a href="#20090726">July 26, 2009</div>
+  <div class='sidebar_body'><a href="#20090530">May 30, 2009</div>
+  <div class='sidebar_body'><a href="#20090324">March 24, 2009</div>
+  <div class='sidebar_body'><a href="#20090122">January 22, 2009</div>
+  <div class='sidebar_body'><a href="#20081123">November 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080923">September 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080723">July 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080527">May 27, 2008</div>
+  <div class='sidebar_body'><a href="#20080325">March 25, 2008</div>
+  <div class='sidebar_body'><a href="#20080125">January 25, 2008</div>
+  <div class='sidebar_body'><a href="#20071123">November 23, 2007</div>
+</div><!-- end #sidebar -->
 
-RELEASES
-<ul>
- <li><a href="#latest">Latest</li>
- <li><a href="#20091124">November 24, 2009</li>
- <li><a href="#20090926">September 26, 2009</li>
- <li><a href="#20090726">July 26, 2009</li>
- <li><a href="#20090530">May 30, 2009</li>
- <li><a href="#20090324">March 24, 2009</li>
- <li><a href="#20090122">January 22, 2009</li>
- <li><a href="#20081123">November 23, 2008</li>
- <li><a href="#20080923">September 23, 2008</li>
- <li><a href="#20080723">July 23, 2008</li>
- <li><a href="#20080527">May 27, 2008</li>
- <li><a href="#20080325">March 25, 2008</li>
- <li><a href="#20080125">January 25, 2008</li>
- <li><a href="#20071123">November 23, 2007</li>
-</ul>
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
 
-  <hr>
-  <h3>November 2007 release</h3>
 <a name="20071123"/>
-<a href="releasenotes.html#20081123">November 2007 Release Notes
-</a><br/><br/>
+<h3>November 2007 release</h3>
+<a href="releasenotes.html#20071123">November 2007 Release Notes</a>
+<br/><a href="#latest">Jump to latest release</a>
+<br/><a href="#20080125">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20070721.01.tpd.patch">20070721.01.tpd.patch</a>
 update contributor name list<br/>
@@ -219,9 +241,12 @@ fix axserver to use new return values (Arthur Ralfs)<br/>
 add fedora 6,7,8 stanzas<br/>
 
   <hr>
-    <h3>January 2008 Release</h3>
 <a name="20080125"/>
+<h3>January 2008 Release</h3>
 <a href="releasenotes.html#20080125">January 2008 Release Notes
+<br/><a href="#20071123">Jump to previous release</a>
+<br/><a href="#20080325">Jump to next release</a>
+
 </a><br/><br/>
   <hr>
 <a href="patches/20071129.01.tpd.patch">20071129.01.tpd.patch</a>
@@ -300,9 +325,11 @@ add En special function<br/>
 change VERSION variable<br/>
 
   <hr>
-    <h3>March 2008 Release</h3>
 <a name="20080325"/>
-<a href="releasenotes.html#20080325">March 2008 Release Notes
+<h3>March 2008 Release</h3>
+<a href="releasenotes.html#20080325">March 2008 Release Notes</a>
+<br/><a href="#20080125">Jump to previous release</a>
+<br/><a href="#20080527">Jump to next release</a>
 </a><br/><br/>
   <hr>
 <a href="patches/20080127.01.tpd.patch">20080127.01.tpd.patch</a>
@@ -377,10 +404,12 @@ move display function to bookvol5<br/>
 handle firefox operations page requests<br/>
 
   <hr>
-   <h3>May 2008 Release</h3>
 <a name="20080527"/>
-<a href="releasenotes.html#20080527">May 2008 Release Notes
-</a><br/><br/>
+<h3>May 2008 Release</h3>
+<a href="releasenotes.html#20080527">May 2008 Release Notes</a>
+<br/><a href="#20080325">Jump to previous release</a>
+<br/><a href="#20080723">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20080328.01.tpd.patch">20080328.01.tpd.patch</a>
 CATS integration regression testing<br/>
@@ -468,10 +497,12 @@ MIT integration tests<br/>
 add fedora8-64 to Makefile<br/>
 
   <hr>
-   <h3>July 2008 Release</h3>
 <a name="20080723"/>
-<a href="releasenotes.html#20080723">July 2008 Release Notes
-</a><br/><br/>
+<h3>July 2008 Release</h3>
+<a href="releasenotes.html#20080723">July 2008 Release Notes</a>
+<br/><a href="#20080527">Jump to previous release</a>
+<br/><a href="#20080923">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20080527.01.tpd.patch">20080527.01.tpd.patch</a>
 Fedora 9 updates<br/>
@@ -565,10 +596,12 @@ bookvol7.1 hyperdoc specific macros<br/>
 change VERSION number<br/>
 
   <hr>
-   <h3>September 2008 Release</h3>
 <a name="20080923"/>
-<a href="releasenotes.html#20080923">September 2008 Release Notes
-</a><br/><br/>
+<h3>September 2008 Release</h3>
+<a href="releasenotes.html#20080923">September 2008 Release Notes</a>
+<br/><a href="#20080723">Jump to previous release</a>
+<br/><a href="#20081123">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20080724.01.tpd.patch">20080724.01.tpd.patch</a>
 document lisp calls from hypertex<br/>
@@ -672,10 +705,12 @@ bookvol10.2 add more categories<br/>
 September 2008 release fixups<br/>
 
   <hr>
-   <h3>November 2008 Release</h3>
 <a name="20081123"/>
-<a href="releasenotes.html#20081123">November 2008 Release Notes
-</a><br/><br/>
+<h3>November 2008 Release</h3>
+<a href="releasenotes.html#20081123">November 2008 Release Notes</a>
+<br/><a href="#20080923">Jump to previous release</a>
+<br/><a href="#20090122">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20080925.01.tpd.patch">20080925.01.tpd.patch</a>
 bookvol10.2 new categories added<br/>
@@ -741,10 +776,12 @@ november 2008 release<br/>
 november 2008 fixups<br/>
 
   <hr>
-   <h3>January 2009 Release</h3>
 <a name="20090122"/>
-<a href="releasenotes.html#20090122">January 2009 Release Notes
-</a><br/><br/>
+<h3>January 2009 Release</h3>
+<a href="releasenotes.html#20090122">January 2009 Release Notes</a>
+<br/><a href="#20081123">Jump to previous release</a>
+<br/><a href="#20090324">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20081122.01.tpd.patch">20081122.01.tpd.patch</a>
 ubuntu64 parallel core support<br/>
@@ -902,10 +939,12 @@ bookvol10.3 add exports<br/>
 January 2009 release<br/>
 
   <hr>
-   <h3>March 2009 Release</h3>
 <a name="20090324"/>
-<a href="releasenotes.html#20090324">March 2009 Release Notes
-</a><br/><br/>
+<h3>March 2009 Release</h3>
+<a href="releasenotes.html#20090324">March 2009 Release Notes</a>
+<br/><a href="#20090122">Jump to previous release</a>
+<br/><a href="#20090530">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20090124.01.tpd.patch">20090124.01.tpd.patch</a>
 download.html update binary download page<br/>
@@ -1025,10 +1064,12 @@ bookvol5 finish move of command handling<br/>
 March 2009 release<br/>
 
   <hr>
-   <h3>May 2009 Release</h3>
 <a name="20090530"/>
-<a href="releasenotes.html#20090530">May 2009 Release Notes
-</a><br/><br/>
+<h3>May 2009 Release</h3>
+<a href="releasenotes.html#20090530">May 2009 Release Notes</a>
+<br/><a href="#20090324">Jump to previous release</a>
+<br/><a href="#20090726">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20090325.01.tpd.patch">20090325.01.tpd.patch</a>
 download.html add March 2009 column, add fedora10 binary<br/>
@@ -1403,10 +1444,12 @@ May 2009 release changes<br/>
 
 
   <hr>
-  <h3>July 2009 release</h3>
 <a name="20090726"/>
-<a href="releasenotes.html#20090726">July 2009 Release Notes
-</a><br/><br/>
+<h3>July 2009 release</h3>
+<a href="releasenotes.html#20090726">July 2009 Release Notes</a>
+<br/><a href="#20090530">Jump to previous release</a>
+<br/><a href="#20090926">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20090601.01.tpd.patch">20090601.01.tpd.patch</a>
 bookvol10.4 FSPRMELT +-> conversion<br/>
@@ -1732,10 +1775,12 @@ merge br-con and br-saturn<br/>
 books/bookvol10.4 add SOLVTRA regress, help, examples<br/>
 
   <hr>
-  <h3>September 2009 release</h3>
 <a name="20090926"/>
-<a href="releasenotes.html#20090926">September 2009 Release Notes
-</a><br/><br/>
+<h3>September 2009 release</h3>
+<a href="releasenotes.html#20090926">September 2009 Release Notes</a>
+<br/><a href="#20090726">Jump to previous release</a>
+<br/><a href="#20091124">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20090802.01.tpd.patch">20090802.01.tpd.patch</a>
 src/interp/vmlisp.lisp rewrite to remove chunks<br/>
@@ -2041,9 +2086,11 @@ src/interp/package.lisp cleanup<br/>
 src/interp/htcheck.lisp cleanup<br/>
 
   <hr>
-  <h3>November 2009 release</h3>
 <a name="20091124"/>
+<h3>November 2009 release</h3>
 <a href="releasenotes.html#20091124">November 2009 Release Notes
+<br/><a href="#20090926">Jump to previous release</a>
+<br/><a href="#20100123">Jump to next release</a>
 </a><br/><br/>
   <hr>
 <a href="patches/20090926.04.tpd.patch">20090926.04.tpd.patch</a>
@@ -2267,10 +2314,12 @@ src/input/testprob.input test bad result from solve<br/>
 <a href="patches/20091124.01.tpd.patch">20091124.01.tpd.patch</a>
 books/bookvol2, 5, 10.2, 10.3, 10.4 add describe command <br/>
   <hr>
-  <h3>January 2010 release</h3>
 <a name="20100123"/>
-<a href="releasenotes.html#20100123">January 2010 Release Notes
-</a><br/><br/>
+<h3>January 2010 release</h3>
+<a href="releasenotes.html#20100123">January 2010 Release Notes</a>
+<br/><a href="#20091124">Jump to previous release</a>
+<br/><a href="#latest">Jump to next release</a>
+<br/><br/>
   <hr>
 <a href="patches/20091125.01.tpd.patch">20091125.01.tpd.patch</a>
 books/bookvol7 add call graph for hypertex <br/>
@@ -2405,8 +2454,12 @@ src/input/zimmbron.input fix typo in bibliography<br/>
 <a href="patches/20100122.01.c1m.patch">20100122.01.c1m.patch</a>
 lsp/Makefile add compiler::link<br/>
   <hr>
-   <h3>March 2010 Release</h3>
 <a name="latest"/>
+<h3>March 2010 Release</h3>
+<br/><a href="#20091124">Jump to previous release</a>
+<br/><a href="#20071123">Jump to top release</a>
+<br/>
+<br/>
 In process, not yet released<br/><br/>
   <hr>
 <a href="patches/20100124.01.tpd.patch">20100124.01.tpd.patch</a>
@@ -2517,5 +2570,7 @@ src/input/wester.input reformat into regression test file<br/>
 src/interp/vmlisp.lisp fix )set break resume bug<br/>
 <a href="patches/20100310.02.tpd.patch">20100310.02.tpd.patch</a>
 src/input/unittest2.input fix broken tests<br/>
+<a href="patches/20100311.01.tpd.patch">20100311.01.tpd.patch</a>
+src/axiom-website/style.css rewrite per Nate Daly<br/>
  </body>
 </html>
diff --git a/src/axiom-website/releasenotes.html b/src/axiom-website/releasenotes.html
index f886605..0427c05 100644
--- a/src/axiom-website/releasenotes.html
+++ b/src/axiom-website/releasenotes.html
@@ -1,119 +1,140 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
+ <!-- NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE -->
+ <!-- This page has a special sidebar after Site Navigation -->
+ <!-- NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE NOTE -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
-  <br>
-  <hr>
-
-RELEASES
-<ul>
- <li><a href="#20100123">January 23, 2010</li>
- <li><a href="#20091124">November 24, 2009</li>
- <li><a href="#20090926">September 26, 2009</li>
- <li><a href="#20090726">July 26, 2009</li>
- <li><a href="#20090530">May 30, 2009</li>
- <li><a href="#20090324">March 24, 2009</li>
- <li><a href="#20090122">January 22, 2009</li>
- <li><a href="#20081123">November 23, 2008</li>
- <li><a href="#20080923">September 23, 2008</li>
- <li><a href="#20080723">July 23, 2008</li>
- <li><a href="#20080527">May 27, 2008</li>
- <li><a href="#20080325">March 25, 2008</li>
- <li><a href="#20080125">January 25, 2008</li>
- <li><a href="#20071123">November 23, 2007</li>
-</ul>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br/>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+  <br/>
+  <div class='sidebar_heading'>Releases</div>
+  <div class='sidebar_body'><a href="#20100123">January 23, 2010</div>
+  <div class='sidebar_body'><a href="#20091124">November 24, 2009</div>
+  <div class='sidebar_body'><a href="#20090926">September 26, 2009</div>
+  <div class='sidebar_body'><a href="#20090726">July 26, 2009</div>
+  <div class='sidebar_body'><a href="#20090530">May 30, 2009</div>
+  <div class='sidebar_body'><a href="#20090324">March 24, 2009</div>
+  <div class='sidebar_body'><a href="#20090122">January 22, 2009</div>
+  <div class='sidebar_body'><a href="#20081123">November 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080923">September 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080723">July 23, 2008</div>
+  <div class='sidebar_body'><a href="#20080527">May 27, 2008</div>
+  <div class='sidebar_body'><a href="#20080325">March 25, 2008</div>
+  <div class='sidebar_body'><a href="#20080125">January 25, 2008</div>
+  <div class='sidebar_body'><a href="#20071123">November 23, 2007</div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
 
 <a name="20100123"/>
 <h3>January 23, 2010 Release Notes </h3>
 <a href="patches.html#20100123">patch list</a>
+<br/><a href="#20091124">Jump to next older release</a>
 <pre>
-January 2010 Release
 
 This release concentrated on treeshaking more code into the Interpreter
 volume. Ten files have been merged and removed. Call graphs were generated
@@ -193,8 +214,9 @@ other src files
 <a name="20091124"/>
 <h3>November 24, 2009 Release Notes </h3>
 <a href="patches.html#20091124">patch list</a>
+<br/><a href="#20090926">Jump to next older release</a>
+<br/><a href="#20100123">Jump to newer release</a>
 <pre>
-Summary: November 2009 release
 
 The major changes are:
    A new )describe command, boot language removal, and more motion
@@ -290,8 +312,9 @@ Research:
 <a name="20090926"/>
 <h3>September 26, 2009 Release Notes </h3>
 <a href="patches.html#20090926">patch list</a>
+<br/><a href="#20090726">Jump to next older release</a>
+<br/><a href="#20091124">Jump to newer release</a>
 <pre>
-September 26, 2009 Release Notes
 
 A major project milestone has been achieved with this release.
 Axiom is implemented in lisp, removing all code in Boot.
@@ -352,9 +375,9 @@ Additional changes in this release include:
 <a name="20090726"/>
 <h3>July 26, 2009 Release Notes </h3>
 <a href="patches.html#20090726">patch list</a>
+<br/><a href="#20090530">Jump to next older release</a>
+<br/><a href="#20090926">Jump to newer release</a>
 <pre>
-July 26, 2009 Release Notes
-
 
 The syntactic conversion from the prior #1 form to the +-> form
 is complete except for the GUESS package. Both forms still work
@@ -427,7 +450,10 @@ input files
 <a name="20090530"/>
 <h3>May 30, 2009 Release Notes </h3>
 <a href="patches.html#20090530">patch list</a>
+<br/><a href="#20090324">Jump to next older release</a>
+<br/><a href="#20090726">Jump to newer release</a>
 <pre>
+
 Axiom now supports latex chunk syntax in pamphlets, thus
 Axiom pamphlets can now be pure latex. 
 Axiom can now read pamphlet files and extract latex chunks directly.
@@ -696,7 +722,10 @@ zips
 <a name="20090324"/>
 <h3>March 24, 2009 Release Notes </h3>
 <a href="patches.html#20090324">patch list</a>
+<br/><a href="#20090122">Jump to next older release</a>
+<br/><a href="#20090530">Jump to newer release</a>
 <pre>
+
 There were two major changes in this release.
 
 First is the completion of the first phase of Book Volume 10.4: Axiom
@@ -940,8 +969,9 @@ Lisp
 <a name="20090122"/>
 <h3>January 22, 2009 Release Notes </h3>
 <a href="patches.html#20090122">patch list</a>
+<br/><a href="#20081123">Jump to next older release</a>
+<br/><a href="#20090324">Jump to newer release</a>
 <pre>
-January 2009 Release Notes
 
 One major theme of this release was restructuring the system
 to move all domains to literate form in book volume 10.3
@@ -1160,8 +1190,9 @@ Launchpad
 <a name="20081123"/>
 <h3>November 23, 2008 Release Notes </h3>
 <a href="patches.html#20081123">patch list</a>
+<br/><a href="#20080923">Jump to next older release</a>
+<br/><a href="#20090122">Jump to newer release</a>
 <pre>
-November 2008 Release Notes
 
 Axiom website
 
@@ -1208,9 +1239,9 @@ Build changes
 <a name="20080923"/>
 <h3>September 23, 2008 Release Notes </h3>
 <a href="patches.html#20080923">patch list</a>
+<br/><a href="#20080723">Jump to next older release</a>
+<br/><a href="#20081123">Jump to newer release</a>
 <pre>
-September 2008 Release Notes
-
 
 Axiom website
    The effort here is to improve the support for offline literate
@@ -1349,7 +1380,10 @@ Interpreter changes (Page)
 <a name="20080723"/>
 <h3>July 23, 2008 Release Notes </h3>
 <a href="patches.html#20080723">patch list</a>
+<br/><a href="#20080527">Jump to next older release</a>
+<br/><a href="#20080923">Jump to newer release</a>
 <pre>
+
 The July 2008 release marks the second large-scale change toward a
 literate Axiom distribution. The original change was to make every
 file into a pamphlet document. This second change draws Axiom into
@@ -1483,6 +1517,8 @@ In addition there were several other changes.
 <a name="20080527"/>
 <h3>May 27, 2008 Release Notes </h3>
 <a href="patches.html#20080527">patch list</a>
+<br/><a href="#20080325">Jump to next older release</a>
+<br/><a href="#20080723">Jump to newer release</a>
 <pre>
 
 COMPUTER ALGEBRA TEST SUITE
@@ -1518,8 +1554,9 @@ PORTING
 <a name="20080325"/>
 <h3>March 25, 2008 Release Notes </h3>
 <a href="patches.html#20080325">patch list</a>
+<br/><a href="#20080125">Jump to next older release</a>
+<br/><a href="#20080527">Jump to newer release</a>
 <pre>
-Summary: March 2008 release
 
 Axiom is now available at github, a git-based code repository.
 This site will have the Gold version of Axiom, that is, only
@@ -1606,8 +1643,9 @@ o  Complex Gamma, logGamma, and log(Gamma) have additional tests and
 <a name="20080125"/>
 <h3>January 25, 2008 Release Notes </h3>
 <a href="patches.html#20080125">patch list</a>
+<br/><a href="#20071123">Jump to next older release</a>
+<br/><a href="#20080325">Jump to newer release</a>
 <pre>
-Summary: January 2008 release
 
 There have been two major concentrations of effort in this release.
 
@@ -1857,8 +1895,8 @@ Patches released
 <a name="20071123"/>
 <h3>November 23, 2007 Release Notes </h3>
 <a href="patches.html#20071123">patch list</a>
+<br/><a href="#20080125">Jump to newer release</a>
 <pre>
-Summary: November 2007 release
 
 All of the golden sources are up to date.
   savannah.nongnu.org/projects/axiom CVS
diff --git a/src/axiom-website/rosetta.html b/src/axiom-website/rosetta.html
index 1274ae7..a1d47a9 100644
--- a/src/axiom-website/rosetta.html
+++ b/src/axiom-website/rosetta.html
@@ -1,95 +1,118 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a></div>
+  <br>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participa
+  te</a>
+    </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
+
   <div id="body">
    <h1>
     Rosetta Stone
diff --git a/src/axiom-website/screenshots.html b/src/axiom-website/screenshots.html
index d40d9de..7db216c 100644
--- a/src/axiom-website/screenshots.html
+++ b/src/axiom-website/screenshots.html
@@ -1,95 +1,117 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
 
 <div id="body">
 
@@ -97,11 +119,11 @@
 
  <li>
  <p>
- <font size=5>
+ <h3>
   Some computations. An important thing: everything is
   <em>mathematically typed</em> in Axiom. 
- </font>
- <br>
+ </h3>
+ <br/>
   <pre>
 (1) -> 1+1
 
@@ -119,9 +141,10 @@
  </li>
 
  <li>
- <p>
+ <h3>
  Axiom is capable of nesting a matrix within a matrix as can
  be seen from this screenshot:
+ </h3>
  </p>
  <img src="matrixinmatrix.jpg"> <br/>
  </p>
@@ -129,8 +152,9 @@
 
  <li>
  <p>
- <font size=5>
+ <h3>
   Some more complicated computations:
+ </h3>
  </font>
  <br>
  <br>
@@ -288,16 +312,20 @@ Type: XPolynomialRing(SquareMatrix(2,Fraction Integer),OrderedFreeMonoid Symbol)
  </ul>
 
 </div>
-<hr>
+
 <p>
-Axiom can do rule substitution to help simplify complex results
-as this screenshot shows:
+ <h3>
+  Axiom can do rule substitution to help simplify complex results
+  as this screenshot shows:
+ </h3>
 </p>
 <img src="heatequation.jpg">
-<hr>
+
 <p>
-Axiom has a new Firefox front end which will replace the Hyperdoc
-help system:
+ <h3>
+  Axiom has a new Firefox front end which will replace the Hyperdoc
+  help system:
+ </h3>
 </p>
 <br>
 <br>
diff --git a/src/axiom-website/style.css b/src/axiom-website/style.css
new file mode 100644
index 0000000..8f35972
--- /dev/null
+++ b/src/axiom-website/style.css
@@ -0,0 +1,87 @@
+/* Reset all white-space to 0 for consistency across browsers */
+* { margin:0px; padding:0px; } 
+
+/* Default to some sans-serif font at a specific size */
+body { font-family: Verdana, Arial, sans-serif; font-size:12px;  }
+
+/* Get some padding between paragraphs and some line spacing */
+p { padding-bottom:5px; line-height:1.4em; }
+
+/* Put some padding back onto our list elements */
+ul, ol { margin-left: 10px; }
+li  { margin-left:10px; padding-left:10px; }
+
+/* Bye bye ugly blue border */
+a img { border:0px; } 
+
+/* No dots around clicked links */
+/*a, a:active { outline: none; text-decoration: underline; }  */
+A:link {text-decoration: underline; }
+
+/* Class to any floated elements */
+.clear { clear:both; }
+
+/*------------------------------------------------------------------*/
+
+/* Set the width to 900 pixels, centered on the page with a little 
+  padding on top */
+#container { width:900px; margin:0 auto; padding-top:10px; }
+
+/* 90 pixels to work with at the top - positioned relative so that we 
+   can absolutely position our header elements easily */
+#header { height:180px; position:relative; }
+#logo { position:absolute; left:0px; top:0px; }
+#tagline { position:absolute; right:0px; top:5px; color:#666666; 
+           font-size:20px; font-weight:bold; }
+
+/* Quick right-aligned tab-looking text menu */
+/* Make sure to be explicit with the padding and margin on our ul and li 
+   elements so we can change the defaults later on as necessary */
+#main_menu {height:10px; margin:auto solid #ffff66; margin-bottom:30px; }
+#main_menu ul { display:block; float:left; margin-right:auto; }
+#main_menu2 ul { display:block; margin-left:auto; margin-right:auto; }
+#main_menu li { display:block; float:left; margin:0 5px; padding:0px;  }
+#main_menu a { 
+  display:block;
+/*  float:left;  Needed for IE */
+  padding:5px 20px;
+  color: #000000;
+  background-color: #448822;
+  text-decoration:none;
+}
+#main_menu a:hover { color: #000000; background-color:#666666; }
+
+#content_container { 
+   padding:10px 0px; 
+   border-bottom: 0px solid #CCCCCC;
+   /* Do the IE hack to get a minimum content container height */
+   height:auto !important; 
+   height:500px;
+   min-height:500px; 
+}
+
+/* Floating left and then right means that we can play with the widths of 
+   the sidebar and content separately and not worry about explicitly setting 
+   the space between */
+#sidebar { float:left; width:200px; }
+.sidebar_heading { font-weight:bold; padding-bottom:5px; 
+                   border-bottom:0px solid #CCCCCC; margin-bottom: 10px;}
+.sidebar_heading a { color: #000000; text-decoration:none; }
+.sidebar_heading a:hover { color: #000000; }
+.sidebar_heading a:visited { color: #000000; }
+
+.sidebar_body { padding-bottom:10px; }
+.sidebar_body a { color: #000000; text-decoration:none; }
+.sidebar_body a:hover { color: #AA0000; text-decoration:underline; }
+.sidebar_body a:visited { color: #880000; }
+
+#content { float:right; width:650px; }
+#content a { color: #880000; text-decoration:none; }
+#content a:hover { text-decoration:underline; }
+
+#footer { height:20px; position:relative; }
+#copyright { position:absolute; top:5px; right:0px; font-size:10px; 
+             color:#999999; }
+
+#top_right_img { float:right; }
+
diff --git a/src/axiom-website/videos.html b/src/axiom-website/videos.html
index 5fc142a..0c093ab 100644
--- a/src/axiom-website/videos.html
+++ b/src/axiom-website/videos.html
@@ -1,99 +1,123 @@
-<html>
+<html><!-- Last updated by tpd on March 10, 2010 -->
  <head>
-  <title>
-   Axiom Computer Algebra System
-  </title>
+  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
+  <link href="style.css" rel="stylesheet" type="text/css" />
+  <title>Axiom Computer Algebra System</title>
  </head>
  <body bgcolor="#ffff66">
-   <div id="head" align="center"> 
-    <a href="http://savannah.nongnu.org/projects/axiom/">
-     <img src="axiom.png" border="0" alt="Axiom">
-    </a>
-    <br>
-    <font size=200%>
-     The Scientific Computation System
-    </font>
-   </div>
-   <div align="center">
-    [
-     <a href="../index.html" title="Home">
-      Home
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="screenshots.html" title="Screen Shots">
-      Screenshots
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="faq.html" title="FAQ">
-      FAQ
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="download.html" title="Download">
-      Download
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="documentation.html" title="Documentation">
-      Documentation
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="currentstate.html" title="Current State">
-      Current State
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="community.html" title="Community">
-      Community
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="developers.html" title="Developers">
-      Developers
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="patches.html" title="Patches">
-      Patches
-     </a>
-    ]
-   </div>
-   <div align="center">
-    [
-     <a href="videos.html" title="videos">
-      Videos
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2abb.html" title="Abbreviation Graph">
-      Abbreviation Graph
-     </a>
-    ]
-    &nbsp
-    [
-     <a href="bookvol10.2full.html" title="Full Name Graph">
-      Full Name Graph
-     </a>
-    ]
-   </div>
+<div id='container'>
+
+<div id='header' align='center'>
+ <a href="http://github.com/daly/axiom/">
+  <img src="axiom.png" border="0" alt="Axiom">
+ </a>
+ <br>
+ <font size=200%>
+  The Scientific Computation System
+ </font>
+</div> <!-- end #header -->
+
+<hr/>
+
+<div id='content_container'>
+
+<div id='sidebar'>
+  <div class='sidebar_heading'>
+   <a href='http://axiom-developer.org/index.html'>Home</a>
+  </div>
   <br>
-  <hr>
+  <div class='sidebar_heading'>
+   Information
+  </div>
+  <div class='sidebar_body'>
+   <a href='download.html'>How to download Axiom</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='help.html'>How can I get help?</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='bugreport.html'>Filing a bug report</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='books.html'>Books</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='participate.html'>How to participate</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='contact.html'>Contact Us</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href='outsidelinks.html'>Outside Links</a>
+  </div>
+  <br>
+  <div class='sidebar_heading'>
+   Site Navigation
+  </div>
+  <div class='sidebar_body'>
+    <a href='http://axiom-developer.org/index.html">Home</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="screenshots.html" title="Screen Shots">
+   Screenshots</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="faq.html" title="FAQ">
+   Frequently Asked Questions</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="download.html" title="Download">Download</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="documentation.html" title="Documentation">
+   Documentation</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="currentstate.html" title="Current State">
+   Current State</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="community.html" title="Community">
+   Community</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="developers.html" title="Developers">
+   Developers</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="patches.html" title="Patches">Patches</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="releasenotes.html" title="Release Notes">
+    Release Notes</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="videos.html" title="videos">Videos</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2abb.html" title="Abbreviation Graph">
+   Abbreviation Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="bookvol10.2full.html" title="Full Name Graph">
+   Full Name Graph</a>
+  </div>
+  <div class='sidebar_body'>
+   <a href="CATS/index.html" title="Computer Algebra Test Suite (CATS)">
+   Computer Algebra Test Suite (CATS)</a>
+  </div>
+</div><!-- end #sidebar -->
+
+<div id='content'> <!-- Content Goes Here! -->
+<!--XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX -->
+
+
 
-<div id="header">
- Axiom videos are now available. This will be an ongoing development
- effort.
+<div>
+ <h2>
+  Axiom videos are now available. <br/>
+  This will be an ongoing development effort.
+ </h2>
  <br/>
 </div>
 <hr/>
@@ -104,7 +128,6 @@
    <b>Axiom Information Sources</b>
   </td>
   <td>
-   &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
   </td>
   <td>
    <a href="http://www.youtube.com/watch?v=CV8y3UrpadY">
